
.dk_container {
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
  font-family: 'ProximaNovaRegular', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif ;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
  .dk_container:focus {
    outline: 0;
  }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
  }

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  background-image: url('http://teflen.com/images/dropit.png');
  background-repeat: no-repeat;
  background-position: right center;
  border: 1px solid #cccccc;
  color: #333;
  padding: 4px 0px 4px 6px;
  text-shadow: #fff 1px 1px 0;
  -webkit-transition: border-color .5s;
  -moz-transition: border-color .5s;
  -o-transition: border-color .5s;
  transition: border-color .5s;
}
  .dk_toggle:hover {
    border-color: #b0b0b0;
  }
  /* Applied when the dropdown is focused */
  .dk_focus .dk_toggle {
    border-color: #cb0000;
  }
  .dk_focus .dk_toggle {

  }

.dk_open {
  z-index: 1000;
}
  .dk_open .dk_toggle {
  list-style-type: none;
    background-color: #ececec;
    border-color: #b0b0b0;
    color: #ccc;
    box-shadow: inset 0 -2px 5px #fff;
  }

/* The outer container of the options */
.dk_options {
list-style-type: none;
  box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
}
  .dk_options a {
    background-color: #fff;
    border-bottom: 1px solid #999;
    color: #000;
    padding: 3px 4px;
  }
  .dk_options li:last-child a {
    border-bottom: none;
  }
  .dk_options a:hover,
  .dk_option_current a {
    background-color: #5c5c5c;
    border-bottom-color: #666666;
    color: #fff;
    text-decoration: none;
    -moz-box-shadow:    inset 0 0 15px #333333;
    -webkit-box-shadow: inset 0 0 15px #333333;
    box-shadow:         inset 0 0 15px #333333;
    text-shadow: rgba(0, 0, 0, .5) 0 1px 0;
  }


.dk_options_inner {
list-style-type: none;
  border: 1px solid #8c8c8e;
  border-bottom-width: 2px;
  border-bottom-color: #999;
  color: #333;
  max-height: 250px;
  text-shadow: #fff 0 1px 0;
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}


.dk_container {
  display: none;
  float: left;
  position: relative;
}
  .dk_container a {
    outline: 0;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
